Issue 28445 - image positions is not correct
Summary: image positions is not correct
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-28 05:45 UTC by utomo99
Modified: 2013-08-07 15:21 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description utomo99 2004-04-28 05:45:12 UTC
http://www.openoffice.org/nonav/issues/showattachment.cgi/14826/22%20sept%
202002.ppt
image on doa berkat and doa persembahan page is not correct, it is out of 
screen.
Comment 1 wolframgarten 2004-04-28 07:26:34 UTC
Reassigned to Christian.
Comment 2 christian.guenther 2004-04-28 10:14:05 UTC
At the moment we have a big problem with missing backgrounds.
This bug will be fixed soon.
I'll have a look on this issue  again when the background bug is fixed.
Comment 3 christian.guenther 2004-07-15 12:12:19 UTC
It's no regretion. Therefore I change the milestone to OOo later
Comment 4 christian.guenther 2004-07-15 12:15:10 UTC
I can reproduce the bug.
It looks ok when I change the position to the upper left corner in
'Format/Page/Background'
The same behaviour on Slid 16
Comment 5 sven.jacobi 2005-05-23 16:07:41 UTC
accepted